<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>MEET THE STAFF</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/Ptm/IMG-20200511-WA0004.jpg" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      Kea has reached new heights with the dedication, enthusiasm and hard work of its management and faculties. They guide and support every child to develop his potential to the fullest.
                      <br/><br/>We provide students with the best faculties who are highly skilled and qualified. We have professionally missionary trained staff from Kerala.
                      <br/><br/>The primary aim of the school faculties is to impart to its students a sound moral education based on the principles and values inherent in the Indian tradition.
                      <br/><br/>The emphasis is on India culture and heritage, so as to develop character and mould future citizen of India.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
